
#set terminal png size 1000,500 xffffff x000000
set terminal postscript "Helvetica" 20 color size 10.0, 6.5

set xlabel "Utilization"
set ylabel "Schedulable Proportion of Task Sets"

#set pointsize 3
set xrange [ 0.3 : 1.0 ]

plot \
"crpdfig2.dat" using 1:12 with linespoints \
            title "CRPD-SPRD (good)" ls 6, \
"crpdfig2.dat" using 1:14 with linespoints \
            title "CRPD-SRPD (reduced B)" ls 5

