
#set terminal png size 1000,500 xffffff x000000
set terminal postscript "Helvetica" 20 color size 10.0, 6.5

set xlabel "x (Local Memory Footprint Ratio)"
set ylabel "Weighted Measure"
set format x "%1.1f"

set xrange [ 0.0 : 1.0 ]

plot "wu-secb.dat" using 1:2 with linespoints title "Cache" lc 0, \
    "wu-secb.dat" using 1:3 with linespoints title "MSRS" lc 3


